Bug 115347 - [PATCH] mc sql.syntax file doesn't handle escaped quotes
[PATCH] mc sql.syntax file doesn't handle escaped quotes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
1
All Linux
medium Severity low
: ---
: ---
Assigned To: Jindrich Novy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-10 19:00 EST by Leonard den Ottolander
Modified: 2013-07-02 18:58 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.6.1-0.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-23 10:32:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Corrected escaped quotes and added a few keywords (16.14 KB, text/plain)
2004-02-10 19:01 EST, Leonard den Ottolander
no flags Details

  None (edit)
Description Leonard den Ottolander 2004-02-10 19:00:29 EST
The current mc sql syntax file doesn't handle escaped quotes, which
causes ugliness when such quotes are encountered. This syntax file
fixes that. I also added a few keywords (didn't investigate
extensively, but the escaped quotes problem is ugly enough to fix).

(More syntax file fixes to come ;-)
Comment 1 Leonard den Ottolander 2004-02-10 19:01:58 EST
Created attachment 97570 [details]
Corrected escaped quotes and added a few keywords
Comment 2 Jindrich Novy 2004-10-20 12:21:32 EDT
Leonard, could you check whether there is everything ok in the
mc-4.6.1-0.8 with the updated sql syntax file? Any other
recommendations are welcome.
Comment 3 Leonard den Ottolander 2004-10-23 10:32:49 EDT
Yes. Upstream file is fine.

Closing RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.